html {
	margin: 20px auto;
	width: 800px;
	padding: 0px 8px;
	border: 1px solid black;
	}
body {
	margin: 12px 0 0 0;
}
#main{
	margin: 12px;
}
#account_nav {
	float:right;
	margin: 8px;
	text-align:right;
}
#batches_table {
	border-top: 1px solid #e8eeee;
	border-left: 1px solid #e8eeee;
}
#batches_table th {
	font-weight: bold;
	border-right: 1px solid #e8eeee;
	border-bottom: 1px solid #e8eeee;
}
#batches_table td {
	padding: 2px 7px;
	border-right: 1px solid #e8eeee;
	border-bottom: 1px solid #e8eeee;
}
#batches_table .count {
	text-align: center;
}
#batches_table .name {
	text-align: left;
}
#batches_table .date {
	text-align: center;
}
#batches_table .cnt {
	text-align: right;
}
.row_even {
	background-color:#ffffff;
}
.row_odd {
	background-color:#e8eeee;
}
#batch_name{
	font-size: 20px;
	font-weight:800;
}
#activ_codes .actremain {
	text-align: center;
}